.wpcf7-form .wpcf7-form-control-wrap input[name="correo"] {
  padding: 10px 10px 10px 85px;
}
.wpcf7-form .wpcf7-form-control-wrap input[name="nombre"] {
  padding: 10px 10px 10px 95px;
}
.wpcf7-form .wpcf7-form-control-wrap input[name="telefono"] {
  padding: 10px 10px 10px 97px;
}
.wpcf7-form .wpcf7-form-control-wrap input[name="empresa"] {
  padding: 10px 10px 10px 184px;
}
.wpcf7-form-control-wrap {
  width: 100%;
  position: relative;
}
.wpcf7-not-valid-tip {
  position: absolute;
  background-color: #d71212;
  color: #fff;
  font-size: 10px;
  text-transform: uppercase;
  display: flex;
  line-height: 1.2;
  justify-content: flex-start;
  align-items: center;
  padding: 6px 10px;
  z-index: 1;
  margin-top: 9px;
  left: 5px;
}
.wpcf7-not-valid-tip::before {
  content: "";
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #d71212;
  position: absolute;
  margin-right: 8px;
  top: -5px;
}
.wpcf7-response-output {
  text-align: center;
}